/* general */
* 						{margin:0; padding:0; border:0; outline:none;}
body 					{ background:#fff; font-family:'gotham_light'; font-size:13px; line-height:18px; color:#23252d; }
h1, h2, h3, h4, h5, h6 	{font-family:'gotham_book'; color:#273693; font-weight:normal;}
p 						{font-family:'gotham_light'; font-size:13px; line-height:18px; color:#23252d;}
.page					{width:1000px; padding:0 10px 0 10px; margin:0 auto;}
h1 						{font-size:35px; line-height:35px; padding: 0 0 40px 0;}
h2						{font-size: 25px; line-height: 30px; margin-bottom: 20px;}
h3						{font-size:25px; line-height:25px;}
h4 						{font-family:"gotham_bold"; font-weight:normal; font-size:14px; color:#4b4e5c;}
h5						{font-size:19px; line-height:21px;}
.widget 				{margin-bottom:50px;}
.clr					{height:0; clear:both;}
.btn-blue				{padding:6px 10px 6px 10px; -webkit-border-radius:3px; border-radius: 3px; background:#2c43af; font-family:"gotham_bold"; text-decoration:none; text-shadow: 1px 1px 0 #1c2a6e; font-size:11px; color:#fff; background: #2c43af; /* Old browsers */ background: -moz-linear-gradient(top,  #2c43af 0%, #233588 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c43af), color-stop(100%,#233588)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #2c43af 0%,#233588 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #2c43af 0%,#233588 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #2c43af 0%,#233588 100%); /* IE10+ */ background: linear-gradient(to bottom,  #2c43af 0%,#233588 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c43af', endColorstr='#233588',GradientType=0 ); /* IE6-9 */ }
.btn-blue:hover			{padding:6px 10px 6px 10px; -webkit-border-radius:3px; border-radius: 3px; background:#2c43af; font-family:"gotham_bold"; text-decoration:none; text-shadow: 1px 1px 0 #1c2a6e; font-size:11px; color:#fff; background: #364ebd; /* Old browsers */ background: -moz-linear-gradient(top,  #364ebd 0%, #233588 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#364ebd), color-stop(100%,#233588)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #364ebd 0%,#233588 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #364ebd 0%,#233588 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #364ebd 0%,#233588 100%); /* IE10+ */ background: linear-gradient(to bottom,  #364ebd 0%,#233588 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#364ebd', endColorstr='#233588',GradientType=0 ); /* IE6-9 #364ebd */}
::-moz-selection 		{background-color: #273693; color: #fff;}
::selection 			{background-color: #273693;color: #fff;}

/* font-face */
@font-face {
	font-family: 'gotham_bold';
	src: url('../fonts/gothambold-webfont.eot');
	src: url('../fonts/gothambold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gothambold-webfont.woff') format('woff'),
	url('../fonts/gothambold-webfont.ttf') format('truetype'),
	url('../fonts/gothambold-webfont.svg#gotham_boldregular') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'gotham_book';
	src: url('../fonts/gothambook-webfont.eot');
	src: url('../fonts/gothambook-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gothambook-webfont.woff') format('woff'),
	url('../fonts/gothambook-webfont.ttf') format('truetype'),
	url('../fonts/gothambook-webfont.svg#gotham_bookregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'gotham_light';
	src: url('../fonts/gothamlight-webfont.eot');
	src: url('../fonts/gothamlight-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gothamlight-webfont.woff') format('woff'),
	url('../fonts/gothamlight-webfont.ttf') format('truetype'),
	url('../fonts/gothamlight-webfont.svg#gotham_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* end general, begin top */
#top 		    { width:100%; height:448px;}
#top .page 	    { height:448px;  top:0; position:absolute; margin-left: -500px; left: 50%;z-index:2;}
#top .banners	{ height:448px; overflow:hidden; top:0; position:absolute; width:100%;z-index:1;}

#slideshow { position:relative; overflow: hidden; height:448px;}
#slideshow li { position:relative;height:448px; overflow: hidden;}
#slideshow li .center { height:448px; top:120px; position:absolute; margin-left: -500px; left: 50%;z-index:2;padding-left:20px;}
#slideshow li .center .headertitle {background:#ffffff; opacity:0.8; color:#2C43AF; padding:5px 10px; margin-bottom:7px; display:inline-block;}
#slideshow li .center .location { font-size:34px; line-height: 34px; font-family: 'gotham_bold'; color: #fff; display: block;text-shadow: 0 0 3px rgba(0,0,0,0.45);}
#slideshow li .center .location .small { margin-left: 15px; font-size:24px; line-height: 30px; font-family: 'gotham_book'; color: #fff;  }
#slideshow li .center .category { background: url('../images/header_category_bg.png') no-repeat; height: 25px; display: inline-block; font-size:14px; line-height: 25px; font-family: 'gotham_bold'; color: #fff; padding: 0 5px;}

#slideshow img { position:absolute; left:50%;margin-left:-1000px;width:2000px; height: 448px;}

#volg #top,
#volg #top .page,
#volg #top .banners,
#volg #top #slideshow,
#volg #top #slideshow li,
#volg #top #slideshow img { height: 249px; }

ul#controls { list-style: none; float: right; margin: 150px 7px 0 0;}
ul#controls li a { cursor:pointer; height: 47px; background: url('../images/header-BTN-left.png') left 1px no-repeat; padding-left: 15px; display: inline-block; font-family: "gotham_bold"; font-size: 14px; line-height: 42px; color:#7a7d90;}
ul#controls li a span { width:235px; height: 47px; background: url('../images/header-BTN-right.png') right 1px; padding-right: 5px; display: inline-block;}
ul#controls li a:hover, ul#controls li a.active { background-position: left bottom;}
ul#controls li a:hover span, ul#controls li a.active span { background-position: right bottom;}

/* menu */
#menuBlock 										{width:980px; height:64px; position:absolute; background: url("../images/menu/nav_BG.png") no-repeat center bottom; margin:10px 0 0 -492px; padding:2px 2px 24px;left:50%;}
#menuBlock .menu								{width:100%;}
#menuBlock .menu .logo							{margin:0;padding:0;height:66px;width:67px;margin:2px 0 0;display:inline-block; float:left;}
#menuBlock .menu .logo a 						{width:100%; background:url('../images/jark/logo-jark.png') top no-repeat; height:100%; display:inline-block;}
#menuBlock .menu > ul 							{display:block; float:left; margin:2px 0 0 0; height:66px; list-style:none; padding:0;}
#menuBlock .menu > ul > li 						{display:block; float:left; list-style:none; height:66px; padding:0; margin:0; background:url("../images/menu/nav-srt.png") no-repeat top right;position:relative;}
#menuBlock .menu > ul > li > a 					{ display:block; text-shadow: 1px 1px 0 #FFFFFF; padding:25px 19px 23px 17px; margin-right:2px; font-family:"gotham_bold"; color:#7a7d90; font-size:14px; text-decoration:none;}
#menuBlock .menu > ul > li.sub > a 				{ display:block; padding:25px 19px 23px 17px; background: url("../images/menu/nav-arrow.png") no-repeat center 5px; margin-right:2px; font-family:"gotham_bold"; color:#7a7d90; font-size:14px; text-decoration:none;}
#menuBlock .menu > ul > li.sub:hover > a     	{ display:block; padding:25px 19px 23px 17px; background: url("../images/menu/nav-hover-sub.png") repeat-x center 5px; margin-right:2px; font-family:"gotham_bold"; color:#273693; font-size:14px; text-decoration:none;}
#menuBlock .menu > ul > li.active > a,
#menuBlock .menu > ul > li > a:hover 			{ background:url("../images/menu/nav-hover.png") repeat-x top center; color:#273693; }
#menuBlock .menu > ul > li.active:after 		{ content:'';display:block;background:url('../images/menu/nav-hover.png') no-repeat center bottom;height:5px;width:12px;position:absolute;bottom:-5px;left:50%;margin:0 0 0 -6px; }
#menuBlock .menu > ul > li > ul 				{display:none; -webkit-border-radius: 0px 3px 3px 3px; border-radius: 0px 3px 3px 3px; background:#eceef4; padding:10px 0; height:auto; position:absolute; top:58px; width:200px;}
#menuBlock .menu > ul > li:hover > ul 			{display:block;}
#menuBlock .menu > ul > li > ul > li 			{background:none; height:auto; list-style:none;}
#menuBlock .menu > ul > li > ul > li > a 		{text-shadow: 1px 1px 0 #FFFFFF; display:block; padding:5px 19px 5px 17px; font-family:"gotham_bold"; color:#7a7d90; font-size:14px; text-decoration:none;}
#menuBlock .menu > ul > li > ul > li > a:hover 	{color:#273693;}
#menuBlock .menu > ul > li > ul > li.active > a {color:#273693;}

/* end top, begin middle */
#middle 				{ width:100%; padding:0 0 20px 0; background:url("../images/page_BG.png") no-repeat top center; }
#middle #left 			{float:left; width:250px;margin:90px 120px 0 0;}

/* multi language */
#middleTop 				{width:610px; height:90px;}
#language 				{float:right; padding:0 0 0 10px; background:url("../images/language/box-left.png") no-repeat top left; height:31px;}
#language ul 			{display:block; list-style:none; height:31px; background:url("../images/language/box-right.png") no-repeat top right; padding:0 7px 0 0;}
#language ul li 		{display:block; float:left; margin:7px 6px 0 3px;}
#language ul li a img 	{opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */ -webkit-box-shadow: inset 0px 0px 8px 0px #000; box-shadow: inset 0px 0px 8px 0px #000; }
#language ul li a:hover img, #middleTop #language ul li a img.active {opacity:1; filter:alpha(opacity=100); }

/* breadcrumbs */
#middleTop .breadcrumbs 				{ float:left;}
#middleTop .breadcrumbs ul 				{margin:30px 0 0 -10px; padding:0;}
#middleTop .breadcrumbs ul li 			{display:block; float:left;}
#middleTop .breadcrumbs ul li a 		{color:#7a7d90; padding:0 10px; background:url("../images/arrow-small.png") no-repeat right 8px; display:block; font-size:10px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#middleTop .breadcrumbs ul li a.last 	{background:none; color:#4b4e5c;}

/* doelgroepen */
#left .doelgroepbox 							{width:250px;}
#left .doelgroepbox h3 							{margin:5px 0 50px 0;}
#left .doelgroepbox h4, #left .doelgroepbox h4 a{font-family:"gotham_bold"; font-weight:normal; font-size:14px; color:#4b4e5c;text-decoration:none;}
#left .doelgroepbox .doelgroepitem 				{background: url("../images/widget-bg.png") no-repeat bottom; padding-bottom:44px; width:250px;}
#left .doelgroepbox.volg .doelgroepitem.widget	{padding:25px 0; margin-bottom:0px; margin-top:-15px;}
#left .doelgroepbox .doelgroepitem h4,
#left .doelgroepbox .doelgroepitem img 			{display:block; float:left;}
#left .doelgroepbox .doelgroepitem h4 			{margin:-4px 0 20px 5px;}
#left .doelgroepbox .doelgroepitem .top 		{width:250px;}
#left .doelgroepbox .doelgroepitem .middle 		{width:250px;}
#left .doelgroepbox .doelgroepitem p 			{font-size:11px; padding:0 20px 20px 0; width:230px; line-height:16px; font-family:"gotham_light"; color:#23252d;}

/* naw box */
#left .nawBox 					{width:250px;}
#left .nawBox h3 				{margin:5px 0 50px 0;}
#left .nawBox h4 				{font-family:"gotham_bold"; font-weight:normal; font-size:14px; color:#4b4e5c;}
#left .nawBox .naw 				{background: url("../images/widget-bg.png") no-repeat bottom; padding-bottom:44px; width:250px;}
#left .nawBox .naw h4,
#left .nawBox .naw img 			{display:block; float:left;}
#left .nawBox .naw h4 			{margin:-4px 0 20px 5px;}
#left .nawBox .naw .top 		{width:250px;}
#left .nawBox .naw .middle 		{width:250px;}
#left .nawBox .naw p 			{font-size:11px; padding:0 20px 10px 0; width:230px; font-size:13px; line-height:16px; font-family:"gotham_light"; color:#23252d;}
#left .nawBox .naw span 		{display:block; width:230px; padding:0 0 0 20px;}
#left .nawBox .naw span.phone 	{background:url("../images/naw.png") no-repeat left 2px;}
#left .nawBox .naw span.fax 	{background:url("../images/naw.png") no-repeat left -14px;}
#left .nawBox .naw span.mail 	{background:url("../images/naw.png") no-repeat left -32px;}
#left .nawBox .naw span a 		{text-decoration:none; color:#273693;}
#left .nawBox .naw p.smallText 	{font-size:11px; line-height:14px; padding:10px 0 0 0;}

/* testimonial */
#left .testimonialBox 										{width:250px; padding:0 0 34px 0; background:url("../images/widget-bg.png") no-repeat right bottom; }
#left .testimonialBox .testi-specs 							{width:250px; padding:0 0 0 0; background:url("../images/testimonial/testi-top.png") no-repeat left top;}
#left .testimonialBox .testi-specs:after 					{width:250px; height:14px; bottom:0px; content:""; display:block; position:relative; background:url("../images/testimonial/testi-bottom.png") no-repeat left bottom;}
#left .testimonialBox .testi-specs .leftPhoto img 			{border:3px solid #fff; -webkit-box-shadow: 0px 0px 0px 1px #ecedf2; box-shadow: 0px 0px 0px 1px #ecedf2; }
#left .testimonialBox .testi-specs .leftPhoto 				{margin:0; overflow:hidden; padding:22px 0 8px 0; float:left; width:58px; height:58px;}
#left .testimonialBox .testi-specs .rightSpecs 				{float:left; width:160px; padding:22px 8px 8px 8px;}
#left .testimonialBox .testi-specs .rightSpecs h4 			{padding-bottom:5px; text-transform:none;}
#left .testimonialBox .testi-specs .rightSpecs .function 	{display:block; font-family:"gotham_light"; color:#4b4e5c; font-size:11px; line-height:15px;}
#left .testimonialBox .testi-specs .rightSpecs .company 	{display:block; font-family:"gotham_light"; color:#23252d; font-size:11px; line-height:15px;}
#left .testimonialBox .middle p 							{font-size:11px; line-height:16px; padding:0 22px 14px 0;  color:#23252d;}

/* content */
#right 						{float:left; width:610px;}
#right .content 			{padding:0 70px 50px 0;}
#right .content p.intro 	{ margin:0 0 40px 0; font-family:"gotham_book"; font-size:16px; line-height:20px; color:#4b4e5c;}
#right .content p 			{margin:0 0 25px 0;}
#right .content a			{text-decoration:none; color:#39479b;}
#right .content a.btn-blue	{padding:6px 10px 6px 10px;font-family:"gotham_bold"; text-decoration:none; text-shadow: 1px 1px 0 #1c2a6e; font-size:11px; color:#fff;}
#right .content a.btn-blue.big{font-size:22px;padding:11px 20px;display:inline-block;}
#right .content ul	        {margin-left: 20px;}

/* smoelenboek */
#right .content .personaliaBox 		{width:600px;}
.personaliaBox .personname 			{width:600px; height:35px;}
.personaliaBox .portrait 			{float:left; width:170px;}
.personaliaBox .portrait img 		{margin:0 0 14px 0;}
.personaliaBox .tags 				{float:left; width:160px;}
.personaliaBox .tags span strong 	{display:block; padding:4px 8px; -webkit-border-radius:3px; border-radius: 3px; margin:2px; float:left; font-family:"gotham_bold"; font-weight:normal; font-size:11px; color:#404249; background: #d5daef; /* Old browsers */ background: -moz-linear-gradient(top,  #d5daef 0%, #d3d7e7 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d5daef), color-stop(100%,#d3d7e7)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #d5daef 0%,#d3d7e7 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #d5daef 0%,#d3d7e7 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #d5daef 0%,#d3d7e7 100%); /* IE10+ */ background: linear-gradient(to bottom,  #d5daef 0%,#d3d7e7 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5daef', endColorstr='#d3d7e7',GradientType=0 ); /* IE6-9 */}
.personaliaBox .historyContent 		{float:left; width:270px;}

/* contactformulier */
.content form input 				{width:357px; height:27px; padding:0 0 0 8px; margin:0 0 10px 0; border:1px solid #1f2d86; color:#edeef2; font-size:13px; text-shadow: 1px 1px 0 #1c2a6e; font-family:"gotham_book"; background: #465096; -webkit-border-radius:3px; border-radius: 3px;  /* Old browsers */ background: -moz-linear-gradient(top,  #465096 0%, #5a67b5 14%, #6470b4 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#465096), color-stop(14%,#5a67b5), color-stop(100%,#6470b4)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* IE10+ */ background: linear-gradient(to bottom,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#465096', endColorstr='#6470b4',GradientType=0 ); /* IE6-9 */ }
.content form input:focus 			{border:1px solid #1f2d86; color:#fff; font-size:13px; text-shadow:none; background: #465096; -webkit-border-radius:3px; border-radius: 3px;  /* Old browsers */ background: -moz-linear-gradient(top,  #465096 0%, #5a67b5 14%, #6470b4 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#465096), color-stop(14%,#5a67b5), color-stop(100%,#6470b4)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* IE10+ */ background: linear-gradient(to bottom,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#465096', endColorstr='#6470b4',GradientType=0 ); /* IE6-9 */ }
.content form input.error 			{border:1px solid #d10e0e; color:#a51414; font-size:13px; text-shadow:none; background: #465096; -webkit-border-radius:3px; border-radius: 3px; background: #c56868; /* Old browsers */ background: -moz-linear-gradient(top,  #c56868 0%, #dc8686 14%, #d49797 97%, #ca8d8d 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c56868), color-stop(14%,#dc8686), color-stop(97%,#d49797), color-stop(100%,#ca8d8d)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* IE10+ */ background: linear-gradient(to bottom,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c56868', endColorstr='#ca8d8d',GradientType=0 ); /* IE6-9 */  }
.content form input.submit 			{-webkit-border-radius:3px; height:23px; cursor:pointer; padding-right:9px; color:#fff; font-size:11px; font-family:"gotham_bold"; text-align:left; display:inherit; width:auto; border-radius: 3px; background: #2c43af; /* Old browsers */ background: -moz-linear-gradient(top,  #2c43af 0%, #233588 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c43af), color-stop(100%,#233588)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #2c43af 0%,#233588 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #2c43af 0%,#233588 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #2c43af 0%,#233588 100%); /* IE10+ */ background: linear-gradient(to bottom,  #2c43af 0%,#233588 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c43af', endColorstr='#233588',GradientType=0 ); /* IE6-9 */ }
.content form label 				{background:url("../images/form/radioBTN.png") no-repeat left 2px; padding-bottom:14px; cursor:pointer; float:left; margin:0 15px 0 0; padding-left:20px; padding-top:0;}
.content form label.active 			{background:url("../images/form/radioBTN.png") no-repeat left -84px;}
.content form label.label 			{background:none; padding-left:0;}
.content form input[type="radio"] 	{left: -9999px; position:absolute; text-indent: -9999px;}
.content form textarea 				{width:357px; resize:none; height:57px; padding:8px 0 0 8px; margin:0 0 10px 0; border:1px solid #1f2d86; color:#edeef2; font-size:13px; text-shadow: 1px 1px 0 #1c2a6e; font-family:"gotham_book"; background: #465096; -webkit-border-radius:3px; border-radius: 3px;  /* Old browsers */ background: -moz-linear-gradient(top,  #465096 0%, #5a67b5 14%, #6470b4 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#465096), color-stop(14%,#5a67b5), color-stop(100%,#6470b4)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* IE10+ */ background: linear-gradient(to bottom,  #465096 0%,#5a67b5 14%,#6470b4 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#465096', endColorstr='#6470b4',GradientType=0 ); /* IE6-9 */ }

/* contactbox */
.contactBox 										{width:610px; padding:25px 0; background: url("../images/contactBlueTop.png") no-repeat top left;}
.contactBox:after 									{width:610px; display:block; content:''; height:24px; width:610px; position:relative; bottom:0px; background: url("../images/contactBlueBottom.png") no-repeat center left;}
.contactBox .middle 								{width:550px; padding:30px;background:#39479b url("../images/contactBlueRep.png") bottom repeat-x;}
#right .contactBox .middle .content 				{float:left; width:200px; padding:0 70px 0 0;}
#right .contactBox .middle .content h3 				{font-size:19px; line-height:21px; color:#fff; margin: 0 0 20px 0; font-weight:normal; font-family:"gotham_bold";}
#right .contactBox .middle .content p 				{font-size:13px; line-height:18px; color:#f9fafb; font-family:"gotham_light";}
#right .contactBox .middle .contact-right p 		{font-size:13px; line-height:18px; color:#f9fafb; font-family:"gotham_light";}
.contactBox .middle .callmeback 					{float:left; width:250px; margin:0 0 0 0;}
.contactBox .middle .callmeback.groot 				{float:left; width:550px; margin:20px 0 0 0; padding-top:40px; border-top: 1px solid #5866ba;}
.contactBox .middle .callmeback .left               {float:left; width:265px; margin:0 0 0 0;}
.contactBox .middle .callmeback .right              {float:right; width:265px; margin:0 0 0 0;}
.contactBox .middle .contact-right 					{float:left; width:200px; margin:0 0 0 0;}
.contactBox .middle .callmeback label 				{background:url("../images/form/radioBTN.png") no-repeat left 2px; padding-bottom:14px; cursor:pointer; float:left; margin:0 15px 0 0; padding-left:20px; padding-top:0;}
.contactBox .middle .callmeback label.radio.error	{color:#DA4F4F;}
.contactBox .middle .callmeback label.active 		{background:url("../images/form/radioBTN.png") no-repeat left -84px;}
.contactBox .middle .callmeback label.label 		{background:none; padding-left:0;}
.contactBox .middle .callmeback input[type="radio"] {display:none;}
.contactBox .middle form input[type="text"]			{display:block; background: #39479b url("../images/callmeback/inputBlue.png") no-repeat top left; margin: 0 0 8px 0; padding-left:9px; width:225px; height:31px; font-family:"gotham_light"; font-size:13px; text-shadow: 1px 1px 0 #39479b; color:#edeef2; }
.contactBox .middle form input[type="text"].error,
.contactBox .middle form textarea.error{ width:224px;height:29px;border:1px solid #d10e0e; color:#a51414; font-size:13px; text-shadow:none; background: #465096; -webkit-border-radius:3px; border-radius: 5px; background: #c56868; /* Old browsers */ background: -moz-linear-gradient(top,  #c56868 0%, #dc8686 14%, #d49797 97%, #ca8d8d 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c56868), color-stop(14%,#dc8686), color-stop(97%,#d49797), color-stop(100%,#ca8d8d)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* IE10+ */ background: linear-gradient(to bottom,  #c56868 0%,#dc8686 14%,#d49797 97%,#ca8d8d 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c56868', endColorstr='#ca8d8d',GradientType=0 ); /* IE6-9 */  }
.contactBox .middle form textarea 					{display:block; background: #39479b url("../images/callmeback/textareaBlue.png") no-repeat top left; margin: 0 0 8px 0; padding-top:7px; padding-left:9px; width:225px; resize: none; height:70px; font-family:"gotham_light"; font-size:13px; text-shadow: 1px 1px 0 #39479b; color:#edeef2;}
.contactBox .middle form input.submit 				{-webkit-border-radius:3px; height:23px; cursor:pointer; padding-right:9px; padding-left:9px; color:#273693; font-size:11px; font-family:"gotham_bold"; text-shadow: 1px 1px 0 #ffffff; text-align:left; display:inherit; width:auto; border-radius: 3px; background-image: none; background: #f0f1f5; /* Old browsers */ background: -moz-linear-gradient(top,  #f0f1f5 0%, #cacdd9 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f1f5), color-stop(100%,#cacdd9)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #f0f1f5 0%,#cacdd9 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #f0f1f5 0%,#cacdd9 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #f0f1f5 0%,#cacdd9 100%); /* IE10+ */ background: linear-gradient(to bottom,  #f0f1f5 0%,#cacdd9 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f1f5', endColorstr='#cacdd9',GradientType=0 ); /* IE6-9 */ }
.contactBox .middle p 								{font-size:13px; line-height:18px; color:#f9fafb; font-family:"gotham_light";}
.contactBox .middle .aanvraag 						{width:550px; height:20px; clear:both;  text-align:center;}
.contactBox .middle .aanvraag a.aanvraag-btn		{padding:6px 10px 6px 10px; border:none; -webkit-border-radius:3px; border-radius: 3px; background:#2c43af; font-family:"gotham_bold"; text-decoration:none; text-shadow: 1px 1px 0 #ffffff; font-size:11px; color:#273693; background-image: none; background: #f0f1f5; /* Old browsers */ background: -moz-linear-gradient(top,  #f0f1f5 0%, #cacdd9 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f1f5), color-stop(100%,#cacdd9)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #f0f1f5 0%,#cacdd9 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #f0f1f5 0%,#cacdd9 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #f0f1f5 0%,#cacdd9 100%); /* IE10+ */ background: linear-gradient(to bottom,  #f0f1f5 0%,#cacdd9 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f1f5', endColorstr='#cacdd9',GradientType=0 ); /* IE6-9 */ }

/* end middle, begin logoticker */
#logoticker 								{width:100%; height:134px; clear:both; background: url("../images/logoticker/logoticker-bg.jpg") repeat-x top center; overflow:hidden;}
#logoticker .logoticker-canvas 				{width:980px; height:90px; margin:0 auto; padding:22px 0; position:relative;overflow:hidden;}
#logoticker .logoticker-canvas .overlay 	{width:980px; position:absolute; height:90px; top:0px; left:0; background: url("../images/logoticker/logoticker-overlay.png") no-repeat top left;}
#logoticker .logoticker-canvas .logoblock 	{width:980px; position:absolute; height:90px; top:22px; left:0;}
#logoticker .logoticker-canvas .logoblock ul { list-style:none;position: relative;left: 750px;}
#logoticker .logoticker-canvas .logoblock ul li { float:left;}
#logoticker .logoticker-canvas .logoblock ul li img { min-width: 100px; }

/* end logoticker, begin footer */
#footer 				{width:100%; background: #c5c7d2; border-bottom:1px solid #d2d4e0;}
#footer .shadow 		{width:100%; height:66px; background: url("../images/footer/bg-shadow.png") no-repeat top center;}
#footer .footer-canvas 	{width:980px; margin:0 auto; padding:0 0 66px 0;}
#footer h1 {display:block; text-align:center; margin:0 auto;}

/* worldmap
.footer-canvas .worldmapBox 										{float:left; position:relative; width:615px; height:302px;overflow:hidden;}
.footer-canvas .worldmapBox .placemaps 								{position:absolute; background:url("../images/worldmap/bullit_klein.png") no-repeat top left;}
.footer-canvas .worldmapBox .placemaps .place 						{cursor: pointer; min-width:6px; min-height: 6px;position:relative;z-index:1;}
.footer-canvas .worldmapBox .placemaps .place .placeLabel 			{background:#fff; border-radius:3px; display:none; -webkit-border-radius:3px; padding: 1px 4px;  margin:5px 0 0 5px; font-size:10px;z-index:2;}
.footer-canvas .worldmapBox .placemaps:hover .place .placeLabel 	{display:block;z-index:2;}

.footer-canvas .worldmapBox .world > img { background:url('../images/maps/worldmap-sprite.png') no-repeat; width:614px;height:302px; }
.footer-canvas .worldmapBox .world > img.namerica { background-position: 0 -1812px; }
.footer-canvas .worldmapBox .world > img.samerica { background-position: 0 -1510px; }
.footer-canvas .worldmapBox .world > img.africa { background-position: 0 -906px; }
.footer-canvas .worldmapBox .world > img.europe { background-position: 0 -1208px; }
.footer-canvas .worldmapBox .world > img.asia { background-position: 0 -302px; }
.footer-canvas .worldmapBox .world > img.australia { background-position: 0 -604px; }

.footer-canvas .worldmapBox .continent .placemaps .place{ min-width:10px; min-height: 10px;}
.footer-canvas .worldmapBox .namerica { background:url('../images/maps/north-america.png') no-repeat; width:614px;height:302px; }
.footer-canvas .worldmapBox .samerica { background:url('../images/maps/south-america.png') no-repeat; width:614px;height:302px; }
.footer-canvas .worldmapBox .europe { background:url('../images/maps/europe.png') no-repeat; width:614px;height:302px; }
.footer-canvas .worldmapBox .africa { background:url('../images/maps/africa.png') no-repeat; width:614px;height:302px; }
.footer-canvas .worldmapBox .asia { background:url('../images/maps/asia.png') no-repeat; width:614px;height:302px; }
.footer-canvas .worldmapBox .australia { background:url('../images/maps/australia.png') no-repeat; width:614px;height:302px; }

.footer-canvas .worldmapBox .zoomout { background:url('../images/maps/zoomout.png') no-repeat; width:28px;height:26px; text-indent: -9999px; position: absolute; left:0; bottom:0; cursor:pointer;}


/* direct links
.footer-canvas .directLinks 				{float:right; width:250px; margin:23px 0 50px 0;}
.footer-canvas .directLinks h4 				{margin:0 0 30px 0;}
.footer-canvas .directlinks ul 				{width:250px; display:block;}
.footer-canvas .directLinks ul li 			{display:block;  margin:0 0 5px 0;}
.footer-canvas .directLinks ul li:hover a 	{background:url("../images/arrow-blue.png") no-repeat left 3px;}
.footer-canvas .directLinks ul li a 		{background:url("../images/arrow-gray.png") no-repeat left 3px; font-size:11px; display:block; width:210px; padding: 0 12px 0 20px; line-height:16px; font-family:"gotham_light"; color:#273693; text-decoration:none;}
*/
.footer-canvas #mod-map                     { width: 980px; height: 660px;}

/* end footer, begin bottom */
#bottom 					{width:100%; height:65px; border-top:#f2f3f7 1px solid; background: url("../images/bottom-bg.jpg") repeat-x top center;}
#bottom .canvas 			{width:980px; margin:0 auto;}

#bottom .bottommenu 				{float:left;}
#bottom .bottommenu p 			    {float:left; padding:25px 30px 0 0; font-size:11px;}
#bottom .bottommenu ul 				{list-style:none; float:left;margin:0; padding:25px 0 0 0;}
#bottom .bottommenu ul li 			{display:block; float:left; padding:0 30px 0 0; font-size:11px;}
#bottom .bottommenu ul li a 		{text-decoration:none; color:#273693; font-size:11px; line-height:16px;}
#bottom .bottommenu ul li a:hover 	{border-bottom:1px dotted #39479b;}

#bottom .pxl 				{float:right;}
#bottom .pxl ul 			{ list-style:none; margin:0; padding:21px 0 0 0;}
#bottom .pxl ul li 			{display:block; float:left; padding:0 30px 0 0; font-size:11px;}
#bottom .pxl ul li a 		{text-decoration:none; color:#23252D; padding-right:30px; padding-top:4px; display:block; height:24px; background: url("../images/pxl/logo-pxl.png") no-repeat right 3px ; font-size:11px; line-height:16px;}
#bottom .pxl ul li a:hover 	{background: url("../images/pxl/logo-pxl.png") no-repeat right -22px ;}

/* Actie */
#slideshow li.actie .center{font-size:42px;line-height:42px;color:#273693;font-family:gotham_bold;font-weight:bold;width:445px;top:auto;bottom:-264px;margin-left:-150px;}


.actie.widget 				{background: url("../images/widget-bg.png") no-repeat bottom; width:250px;padding:0 0 25px;margin-top:15px;}
.actie.widget .top 		{width:249px;}
.actie.widget .top img{display:block;}
.actie.widget .middle 		{width:250px;}
.actie.widget p 			{font-size:11px; padding:0 20px 20px 0; width:230px; line-height:16px; font-family:"gotham_light"; color:#23252d;}
.actie.widget h4{font-family: gotham_bold;font-weight:bold;color:#273693;text-transform:uppercase;text-align:center;margin-bottom:10px;}
.actie.widget h4.light{font-family:gotham_light;font-weight:normal;margin-bottom:20px;}

/* News */
.news {padding: 0 0 50px 0 !important;}
.news_item {margin-bottom: 25px; padding: 30px 0; position: relative; cursor: pointer;}
.news_item:before {content: ''; background:url("../images/news/top.png") no-repeat; left: 90px; top: 0;  width:351px; height: 12px; position: absolute;}
.news_item:after {content: ''; background:url("../images/news/bottom.png") no-repeat; left: 175px; bottom: 0;  width:349px; height: 13px; position: absolute;}

.news_item .image {float: left; margin-right: 40px; position: relative; width: 225px;}
.news_item .image img {display: block;}
.news_item .image .date {background:#2c43af;padding: 5px;color: #fff;float: left;text-align: center;font: 14px 'gotham_bold', Arial, sans-serif; line-height: 14px; display: inline-block;
						position: absolute;top: 10px; left: 10px; font-weight: bold; width: 49px; -webkit-border-radius:4px; border-radius: 4px; text-shadow: 1px 1px 0 #1c2a6e;
						background: -moz-linear-gradient(top,  #2c43af 0%, #233588 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c43af), color-stop(100%,#233588)); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  #2c43af 0%,#233588 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  #2c43af 0%,#233588 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  #2c43af 0%,#233588 100%); /* IE10+ */
						background: linear-gradient(to bottom,  #2c43af 0%,#233588 100%); /* W3C */
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c43af', endColorstr='#233588',GradientType=0 ); /* IE6-9 */ }
.news_item .image .date .day {display: block; font-size: 35px; line-height: 35px;}
.news_item .newsContent {float: left; width: 300px;}
.content .newsDate {font-size: 18px; line-height: 20px; color: #4b4e5c; font-family: 'gotham_bold', Arial, sans-serif; margin-top: -20px !important;}

/* Social media widget */
.socialMedia.widget a {display: block; width: 53px; height: 51px; float: left; margin: 35px 25px 35px 0; }
.socialMedia.widget a:hover {background-position: 0 -51px !important;}
.socialMedia.widget a.twitter {background: url("../images/socialMedia/twitter.png") no-repeat;}
.socialMedia.widget a.linkedin {background: url("../images/socialMedia/linkedin.png") no-repeat;}
.socialMedia.widget a.facebook {background: url("../images/socialMedia/facebook.png") no-repeat; margin-right: 0;}